/*--------------------------------------------------------
form
--------------------------------------------------------*/
.table-res-form {
  width: 80%;
  margin: 0 auto;
}

.table-res-form tr {
  display: flex;
  align-items: center;
  gap: 3rem;
  margin-top: 3rem;
}

.table-res-form th {
  width: 30%;
  text-align: right;
}

.table-res-form th p br {
  display: none;
}

.table-res-form td {
  width: 70%;
}

/*「必須」部分のスタイリング*/
.table-res-form .requied {
  display:inline-block;
  border-radius: 5px;
  font-size: 0.9rem;
  color: #FD4040;
}

.table-res-form input[type="text"], input[type="email"], textarea {
    border: 2px #000044 solid;
    padding: 1rem;
    border-radius: 5px;
    width: 100%;
    box-sizing: border-box;
}

.table-res-form textarea {
  height: 200px;
}

/*入力欄にフォーカスしたら変化*/
.table-res-form input[type="text"]:focus, 
input[type="email"]:focus, textarea:focus {
    background: #eeeeff;
    box-shadow: 0 0 1px 0 rgba(0, 0, 0, 0.5);
}

form > p {
  text-align: center;
}

.submit {
  display: inline-block;
  padding: 1.5rem 0;
  margin-top: 5rem;
  width: 200px;
  color: #fff;
  font-size: 1.2rem;
  font-weight: 700;
  text-align: center;
  background: #000044;
  border: none;
  border-radius: 10px;
  box-sizing: border-box;
  transition: all .3s;
}

.submit:hover {
  opacity: 0.8;
}

.wpcf7-spinner {
    display: none !important;
}

@media only screen and (max-width: 768px) {
  .table-res-form {
    width: 95%;
  }

  .table-res-form tr {
    display: block;
  }
  
  .table-res-form th, .table-res-form td {
      width: 100%;
      display: block;
  }
  
  .table-res-form th {
      padding-bottom: 0;
      text-align: left;
  }

  .table-res-form .empty {
      display: none;
  }

  input,
  textarea {
    margin-top: 0.5rem;
  }
}
